if exists
(
	select * from sys.indexes i where i.object_id = object_id('AKUZ.T_CARD_NOTE_SIGNATURE', 'U') and i.name = 'IX_T_CARD_NOTE_SIGNATURE_CardNote'
)
	drop index IX_T_CARD_NOTE_SIGNATURE_CardNote on AKUZ.T_CARD_NOTE_SIGNATURE;
go
	CREATE INDEX IX_T_CARD_NOTE_SIGNATURE_CardNote ON AKUZ.T_CARD_NOTE_SIGNATURE(CardNote)  WITH (FILLFACTOR=100);

if exists(select * from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_CARD_NOTE_SIGNATURE', 'U') and i.name = 'IX_T_CARD_NOTE_SIGNATURE_RoleCode')
	drop index IX_T_CARD_NOTE_SIGNATURE_RoleCode on AKUZ.T_CARD_NOTE_SIGNATURE;
go
CREATE INDEX IX_T_CARD_NOTE_SIGNATURE_RoleCode ON AKUZ.T_CARD_NOTE_SIGNATURE(RoleCode, SignType) INCLUDE (CardNote) WITH (FILLFACTOR=100);
go

if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_CARD_NOTE_SIGNATURE', 'U') and i.name = 'IX_T_CARD_NOTE_SIGNATURE_Post'
)
	drop index IX_T_CARD_NOTE_SIGNATURE_Post on AKUZ.T_CARD_NOTE_SIGNATURE;
go
	CREATE INDEX IX_T_CARD_NOTE_SIGNATURE_Post ON AKUZ.T_CARD_NOTE_SIGNATURE(Post, Signed)  INCLUDE (CardNote, SignType) WITH (FILLFACTOR=100);